package com.sys.dao;

import java.util.List;

import org.apache.ibatis.annotations.Param;

import com.cku.core.BaseDAOMapper;
import com.sys.model.Area;

public interface AreaMapper extends BaseDAOMapper<Area> {
	public List<Area> selectByCityId(String cityId);
	/**
	 * 得到地区
	 */
	String getArea(@Param("areaId")String areaId);
}